mindspore.dataset.transforms.vision
===================================

mindspore.dataset.transforms.vision.c_transforms
------------------------------------------------

.. automodule:: mindspore.dataset.transforms.vision.c_transforms
    :members:

mindspore.dataset.transforms.vision.py_transforms
-------------------------------------------------

.. automodule:: mindspore.dataset.transforms.vision.py_transforms
    :members:
